<?xml version="1.0" encoding="utf-8"?>
<PluginAssembly FullName="VRM.VA.MviPersonSearch.Plugin, Version=1.0.0.0, Culture=neutral, PublicKeyToken=ba733b1766f7303f" CustomizationLevel="1">
  <IsolationMode>1</IsolationMode>
  <SourceType>0</SourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <FileName>/PluginAssemblies/VRMVAMviPersonSearchPlugin-C06E7A1A-BCBE-4A68-A47B-65551C6CBB98/VRMVAMviPersonSearchPlugin.dll</FileName>
  <PluginTypes>
    <PluginType AssemblyQualifiedName="VRM.VA.MviPersonSearch.Plugin.Entities.Person.VREPersonRetrieveMultiplePostStage, VRM.VA.MviPersonSearch.Plugin, Version=1.0.0.0, Culture=neutral, PublicKeyToken=ba733b1766f7303f" Name="VRM.VA.MviPersonSearch.Plugin.Entities.Person.VREPersonRetrieveMultiplePostStage">
      <FriendlyName>4134f5ab-aa51-4544-83a4-bc95e373188b</FriendlyName>
    </PluginType>
  </PluginTypes>
</PluginAssembly>